---
Bug-Database: https://github.com/beetbox/beets/issues
Bug-Submit: https://github.com/beetbox/beets/issues/new/choose
Changelog: https://beets.readthedocs.io/en/stable/changelog.html
Documentation: https://beets.readthedocs.io/en/stable/
FAQ: https://beets.readthedocs.io/en/stable/faq.html
Registry:
  - Name: PyPI
    Entry: beets
Repository-Browse: https://github.com/beetbox/beets
Repository: https://github.com/beetbox/beets
